[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=1
NICertificate=0
WinFastStartup=1
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={0138C4A2-211F-48E9-A294-E55FA5FBE6CE}
PackageGUID={6123DB7C-A533-4F83-B721-7AADB8F4F000}
Version=1.0.2
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
License2TextFile0009=NI;license\NI Released License Agreement - English.rtf
License2TextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
License2TextFile0016=NI;license\NI Released License Agreement - Italian.rtf
License2TextFile0007=NI;license\NI Released License Agreement - German.rtf
License2TextFile0012=NI;license\NI Released License Agreement - French.rtf
License2TextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
License2TextFile0018=NI;license\NI Released License Agreement - Korean.rtf
License2TextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf
License3TextFile0009=IVI;license\IVI Foundation Inc License Agreement - English.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[OS]
VersionNTMin=5,1,2600,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[WinFastStartupDialog]
CheckboxDefaultState=1

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe

[Parts]
LV2014runtime.msi=
LV2014rtdnet.msi=
NIVISAruntime.msi=
NIVISAruntime64.msi=
LegacyGPIBVXI.msi=
VisaSharedComponentsWrapper32.msi=
VisaSharedComponentsWrapper64.msi=
MetaUninstaller.msi=
MDFSupport.msi=
activex.msi=
activex64.msi=
mkl.msi=
mkl64.msi=
NITraceEngine.msi=
NITraceEngine64.msi=
nicurl.msi=
nicurl64.msi=
MStudioCW3DGraph.msi=
NIER_Interface.msi=
NIER_Interface64.msi=
CVI_LowLevelDriverOriginal.msi=
CVI_LowLevelDriverUpdated.msi=
niqpxi32.msi=
niqpxi64.msi=
dimSetup.msi=
dimSetup64.msi=
palSetup.msi=
palSetup64.msi=
mDNSResponder.msi=
mDNSResponder_W64.msi=
nisvcloc.msi=
niorbi.msi=
niorbi64.msi=
rpcSetup.msi=
rpcSetup64.msi=
VC2008MSMs_x86.msi=
VC2008MSMs_x64.msi=
SigningMain.msi=
SigningFakeFeature.msi=
KillBit.msi=
KillBit64.msi=
EULADepot2.msi=
ni_ssl.msi=
ni_ssl64.msi=
palerri.msi=
palerri64.msi=
install.msi=
[LV2014runtime.msi]
Path=bin\p22\LV2014runtime.msi
Volume=1
ProductCode={331B6132-FA2A-458D-828D-B0DA0237739A}
ProductId={331B6132-FA2A-458D-828D-B0DA0237739A}
LangXfm0007=bin\p22\lvrte_deu.mst
LangXfm0012=bin\p22\lvrte_fra.mst
LangXfm0017=bin\p22\lvrte_jpn.mst
LangXfm0018=bin\p22\lvrte_kor.mst
LangXfm2052=bin\p22\lvrte_chs.mst
[LV2014rtdnet.msi]
Path=bin\p22\LV2014rtdnet.msi
Volume=1
ProductCode={DB1CA89F-0F99-4E1E-9C9D-CF582181B123}
[NIVISAruntime.msi]
Path=bin\p4\NIVISAruntime.msi
Volume=1
ProductCode={C13DF63E-9B02-4CA4-B4CA-3E9B56EFB217}
ProductId={C13DF63E-9B02-4CA4-B4CA-3E9B56EFB217}
LangXfm0007=bin\p4\NIVISAruntime_deu.mst
LangXfm0012=bin\p4\NIVISAruntime_fra.mst
LangXfm0017=bin\p4\NIVISAruntime_jpn.mst
LangXfm0018=bin\p4\NIVISAruntime_kor.mst
LangXfm2052=bin\p4\NIVISAruntime_chs.mst
[NIVISAruntime64.msi]
Path=bin\p4\NIVISAruntime64.msi
Volume=1
ProductCode={46CF370F-1665-4A09-A2C3-2335795FC6F8}
[LegacyGPIBVXI.msi]
Path=bin\p4\LegacyGPIBVXI.msi
Volume=1
ProductCode={9B31C06F-5417-446F-8FD4-D7A4BF246FEC}
LangXfm0007=bin\p4\LegacyGPIBVXI_deu.mst
LangXfm0012=bin\p4\LegacyGPIBVXI_fra.mst
LangXfm0017=bin\p4\LegacyGPIBVXI_jpn.mst
LangXfm0018=bin\p4\LegacyGPIBVXI_kor.mst
LangXfm2052=bin\p4\LegacyGPIBVXI_chs.mst
[VisaSharedComponentsWrapper32.msi]
Path=bin\p4\VisaSharedComponentsWrapper32.msi
Volume=1
ProductCode={26C1CAC2-A310-4716-A6DF-FB637379CE4F}
[VisaSharedComponentsWrapper64.msi]
Path=bin\p4\VisaSharedComponentsWrapper64.msi
Volume=1
ProductCode={ADC78C42-2F10-4BA0-B4B8-61F95D10917C}
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={8FDB9EDF-B578-4EB5-B78D-361AA35FAFE0}
ProductId={8FDB9EDF-B578-4EB5-B78D-361AA35FAFE0}
[MDFSupport.msi]
Path=bin\p20\MDF\MDFSupport.msi
Volume=1
ProductCode={86CD6B5E-7870-4DC9-AB41-BEACEFD542D3}
ProductId={86CD6B5E-7870-4DC9-AB41-BEACEFD542D3}
[activex.msi]
Path=bin\p18\activex.msi
Volume=1
ProductCode={B3B56C15-80A8-4972-90CB-D80E64B3F39C}
ProductId={B3B56C15-80A8-4972-90CB-D80E64B3F39C}
LangXfm0007=bin\p18\activ32_deu.mst
LangXfm0012=bin\p18\activ32_fra.mst
LangXfm0017=bin\p18\activ32_jpn.mst
LangXfm0018=bin\p18\activ32_kor.mst
LangXfm2052=bin\p18\activ32_chs.mst
[activex64.msi]
Path=bin\p18\activex64.msi
Volume=1
ProductCode={14BAF455-4623-4703-906D-7FBE49E7ED23}
LangXfm0007=bin\p18\activ64_deu.mst
LangXfm0012=bin\p18\activ64_fra.mst
LangXfm0017=bin\p18\activ64_jpn.mst
LangXfm0018=bin\p18\activ64_kor.mst
LangXfm2052=bin\p18\activ64_chs.mst
[mkl.msi]
Path=bin\p21\mkl.msi
Volume=1
ProductCode={FDF32877-3B6C-4D67-81A3-7857CBAF4110}
ProductId={FDF32877-3B6C-4D67-81A3-7857CBAF4110}
LangXfm0007=bin\p21\MKL2014_deu.mst
LangXfm0012=bin\p21\MKL2014_fra.mst
LangXfm0017=bin\p21\MKL2014_jpn.mst
LangXfm0018=bin\p21\MKL2014_kor.mst
LangXfm2052=bin\p21\MKL2014_chs.mst
[mkl64.msi]
Path=bin\p21\mkl64.msi
Volume=1
ProductCode={95E4D734-E2AC-46BD-A0D7-B8E1AD1C0D2E}
LangXfm0007=bin\p21\MKL2000_deu.mst
LangXfm0012=bin\p21\MKL2000_fra.mst
LangXfm0017=bin\p21\MKL2000_jpn.mst
LangXfm0018=bin\p21\MKL2000_kor.mst
LangXfm2052=bin\p21\MKL2000_chs.mst
[NITraceEngine.msi]
Path=bin\p8\NITraceEngine.msi
Volume=1
ProductCode={369C78CD-B38C-40B7-B116-A8EF413CEDC6}
ProductId={369C78CD-B38C-40B7-B116-A8EF413CEDC6}
[NITraceEngine64.msi]
Path=bin\p8\NITraceEngine64.msi
Volume=1
ProductCode={47FFD335-847E-4640-9AA3-245A5BE13839}
[nicurl.msi]
Path=bin\p14\nicurl.msi
Volume=1
ProductCode={C930794D-7E74-4395-B6A3-CEEC020C7D7E}
ProductId={C930794D-7E74-4395-B6A3-CEEC020C7D7E}
[nicurl64.msi]
Path=bin\p14\nicurl64.msi
Volume=1
ProductCode={9EE72A1B-CA05-4ACF-92EE-21D3BA2A704C}
[MStudioCW3DGraph.msi]
Path=bin\p23\MStudioCW3DGraph.msi
Volume=1
ProductCode={F278392D-547E-4E67-AD1C-2576C2852B50}
ProductId={F278392D-547E-4E67-AD1C-2576C2852B50}
[NIER_Interface.msi]
Path=bin\p11\NIER_Interface.msi
Volume=1
ProductCode={1F426FD9-602A-4B37-9CEF-921C025AFEE0}
ProductId={1F426FD9-602A-4B37-9CEF-921C025AFEE0}
[NIER_Interface64.msi]
Path=bin\p11\NIER_Interface64.msi
Volume=1
ProductCode={8C78715A-10D1-400F-A64A-55D85CE559CD}
[CVI_LowLevelDriverOriginal.msi]
Path=bin\p6\CVI_LowLevelDriverOriginal.msi
Volume=1
ProductCode={581A2852-67B2-4B83-B781-473A561DCC63}
ProductId={581A2852-67B2-4B83-B781-473A561DCC63}
[CVI_LowLevelDriverUpdated.msi]
Path=bin\p6\CVI_LowLevelDriverUpdated.msi
Volume=1
ProductCode={5C33A68B-0E6B-4839-97B9-7A7896DB2404}
[niqpxi32.msi]
Path=bin\p7\niqpxi32.msi
Volume=1
ProductCode={5FB462CE-35FA-42ED-AD9D-4FC9E6B3EA6D}
ProductId={5FB462CE-35FA-42ED-AD9D-4FC9E6B3EA6D}
[niqpxi64.msi]
Path=bin\p7\niqpxi64.msi
Volume=1
ProductCode={36DDA1AF-2012-40BE-8B0E-442E361F3C4F}
[dimSetup.msi]
Path=bin\p16\dimSetup.msi
Volume=1
ProductCode={CE9E4DDF-D243-49F0-90AE-23C8B18DA3FA}
ProductId={CE9E4DDF-D243-49F0-90AE-23C8B18DA3FA}
[dimSetup64.msi]
Path=bin\p16\dimSetup64.msi
Volume=1
ProductCode={3033900F-BACB-4BD5-9643-3F1CDDDD8E3F}
[palSetup.msi]
Path=bin\p17\palSetup.msi
Volume=1
ProductCode={D4F8AD45-AB36-4189-B3BE-CB9CC3DB9A1F}
ProductId={D4F8AD45-AB36-4189-B3BE-CB9CC3DB9A1F}
LangXfm0007=bin\p17\palSetup_deu.mst
LangXfm0012=bin\p17\palSetup_fra.mst
LangXfm0017=bin\p17\palSetup_jpn.mst
LangXfm0018=bin\p17\palSetup_kor.mst
LangXfm2052=bin\p17\palSetup_chs.mst
[palSetup64.msi]
Path=bin\p17\palSetup64.msi
Volume=1
ProductCode={435256E3-0EF1-401A-BAFD-D24DFDDB4B58}
LangXfm0007=bin\p17\palSetup64_deu.mst
LangXfm0012=bin\p17\palSetup64_fra.mst
LangXfm0017=bin\p17\palSetup64_jpn.mst
LangXfm0018=bin\p17\palSetup64_kor.mst
LangXfm2052=bin\p17\palSetup64_chs.mst
[mDNSResponder.msi]
Path=bin\p9\mDNSResponder.msi
Volume=1
ProductCode={6CED5B26-5F59-4586-9EC0-3E92B5ECF76E}
ProductId={6CED5B26-5F59-4586-9EC0-3E92B5ECF76E}
[mDNSResponder_W64.msi]
Path=bin\p9\mDNSResponder_W64.msi
Volume=1
ProductCode={6E8CCE41-38E3-4815-8D9F-A8B502DACD41}
[nisvcloc.msi]
Path=bin\p15\svcloc\nisvcloc.msi
Volume=1
ProductCode={181EA712-2062-4A97-814C-1C42D3429DA4}
ProductId={181EA712-2062-4A97-814C-1C42D3429DA4}
LangXfm0007=bin\p15\svcloc\svcloc_deu.mst
LangXfm0012=bin\p15\svcloc\svcloc_fra.mst
LangXfm0017=bin\p15\svcloc\svcloc_jpn.mst
LangXfm0018=bin\p15\svcloc\svcloc_kor.mst
LangXfm2052=bin\p15\svcloc\svcloc_chs.mst
[niorbi.msi]
Path=bin\p12\niorbi.msi
Volume=1
ProductCode={14EB9662-AF49-44B6-96DD-B8B48AB00E78}
ProductId={14EB9662-AF49-44B6-96DD-B8B48AB00E78}
[niorbi64.msi]
Path=bin\p12\niorbi64.msi
Volume=1
ProductCode={0380E75C-3CA1-44A3-98C1-B685DBB38E6D}
[rpcSetup.msi]
Path=bin\p13\rpcSetup.msi
Volume=1
ProductCode={F2FD6CC8-82E5-4DD3-933A-DC7E0F636E55}
ProductId={F2FD6CC8-82E5-4DD3-933A-DC7E0F636E55}
[rpcSetup64.msi]
Path=bin\p13\rpcSetup64.msi
Volume=1
ProductCode={642EF411-1FD1-4AD3-8F9A-BA31E75C37AB}
[VC2008MSMs_x86.msi]
Path=bin\p2\VC2008MSMs\VC2008MSMs_x86.msi
Volume=1
ProductCode={E84997A1-4D6F-4C0B-B60D-F85B360D2666}
ProductId={E84997A1-4D6F-4C0B-B60D-F85B360D2666}
[VC2008MSMs_x64.msi]
Path=bin\p2\VC2008MSMs\VC2008MSMs_x64.msi
Volume=1
ProductCode={07E00E94-7A78-40FA-9BEF-71C190E98041}
[SigningMain.msi]
Path=bin\p3\SigningMain.msi
Volume=1
ProductCode={52253D55-8C06-42D4-8D08-670EA1EB7509}
ProductId={52253D55-8C06-42D4-8D08-670EA1EB7509}
[SigningFakeFeature.msi]
Path=bin\p3\SigningFakeFeature.msi
Volume=1
ProductCode={2D7D390A-4135-4DE1-A39C-A43B86E2510D}
[KillBit.msi]
Path=bin\p5\KillBit.msi
Volume=1
ProductCode={20124E21-206B-485F-838F-14BB88161045}
ProductId={20124E21-206B-485F-838F-14BB88161045}
[KillBit64.msi]
Path=bin\p5\KillBit64.msi
Volume=1
ProductCode={4A78D9E6-D349-4CCA-9295-45B12BE5BC6C}
[EULADepot2.msi]
Path=bin\p1\EULADepot2.msi
Volume=1
ProductCode={90A3EF06-5205-49B6-900A-95C9FA7B9BC8}
ProductId={90A3EF06-5205-49B6-900A-95C9FA7B9BC8}
[ni_ssl.msi]
Path=bin\p19\ni_ssl.msi
Volume=1
ProductCode={E91ED1A5-1981-48AB-BDD1-D146A874FF97}
ProductId={E91ED1A5-1981-48AB-BDD1-D146A874FF97}
LangXfm0007=bin\p19\ssl_deu.mst
LangXfm0012=bin\p19\ssl_fra.mst
LangXfm0017=bin\p19\ssl_jpn.mst
LangXfm0018=bin\p19\ssl_kor.mst
LangXfm2052=bin\p19\ssl_chs.mst
[ni_ssl64.msi]
Path=bin\p19\ni_ssl64.msi
Volume=1
ProductCode={A4C182E0-D701-40E4-BCBB-6236ABFA013E}
LangXfm0007=bin\p19\ssl64_deu.mst
LangXfm0012=bin\p19\ssl64_fra.mst
LangXfm0017=bin\p19\ssl64_jpn.mst
LangXfm0018=bin\p19\ssl64_kor.mst
LangXfm2052=bin\p19\ssl64_chs.mst
[palerri.msi]
Path=bin\p10\palerri.msi
Volume=1
ProductCode={C30503BE-54F6-46E3-92FE-7B270DB7413C}
ProductId={C30503BE-54F6-46E3-92FE-7B270DB7413C}
[palerri64.msi]
Path=bin\p10\palerri64.msi
Volume=1
ProductCode={2633EF4D-980A-4590-AD07-99A2AB8B0D6A}
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={6944EEBE-DBD7-4A76-B188-BCE512C18604}
ProductId={6944EEBE-DBD7-4A76-B188-BCE512C18604}
[LicenseTypes]
LicenseType2=NIStandardReleased
LicenseType3=IVI
LicenseType4=Apache20
LicenseType5=Boost
LicenseType6=BSD3Clause
LicenseType7=FreeType
LicenseType8=LGPL
LicenseType9=LLVM
LicenseType10=MIT
LicenseType11=MIT-X-YAJL
LicenseType12=MIT-X
LicenseType13=Mozilla20
LicenseType14=NICTA
LicenseType15=OpenSSL
LicenseType16=STLPort
LicenseType17=UPX
LicenseType18=wxWindows
LicenseType19=WordNet21
[LicenseType2]
IsDisplayedAlone=0
IsThirdParty=0
IsHideInMetaSuite=0
[LicenseType3]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType4]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType5]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType6]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType7]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType8]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType9]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType10]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType11]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType12]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType13]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType14]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType15]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType16]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType17]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType18]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[LicenseType19]
IsDisplayedAlone=0
IsThirdParty=1
IsHideInMetaSuite=0
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=15.0.0.172
HasPatchSupport=0
DevPartSection=install.msi
